Subject: Fw: Follow-Up on Account Balance
From: "Mike" <[email-masked]>
To: "Jason Davis" <[email-masked]>
Date: Tue, 27 Nov 2007 12:00:48 -0500

Jason,
I received this today.  Are we ok or not?  You had told me that they would 
just bill us for both months together.  Let me know how I should proceed.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Tuesday, November 27, 2007 11:28 AM
Subject: Follow-Up on Account Balance

>
> Dear MichaelBishop,
>
> We are concerned about your past due account, VSV0001088700, with a 
> balance of $457.55, which remains outstanding. As of today, our records 
> indicate that payment has not been made, despite our two previous notices.
>
> To ensure your service continues without interruption please arrange 
> payment of the full amount outstanding without delay. As you have not 
> responded to the previous notices we will be taking further action to 
> recover the outstanding amount.
>
> If you have questions regarding your account or require a copy of the 
> outstanding invoice please send an email to [email-masked]. 
> Please ensure your account number is referenced in the subject line of the 
> email to ensure we can respond without delay. If you prefer you may 
> contact Customer Support at 1-888-883-9770 to discuss any issues or 
> questions you may have.
>
> We appreciate your cooperation, and we value you as a customer.  We would 
> like the past due balance to be resolved as soon as possible so we can 
> continue to provide you with PayPal's payment solutions.
>
>
> Thank You,
> PayPal Global Billing
> PayPal Inc
>
> pp659
>
>